Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X POST "https://api.box.com/2.0/users/terminate_sessions" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-H "accept: application/json" \
-d
{
user_ids: ["6178859178", "4824866571"]
user_logins: ["user@example.com", "user2@example.com",]
}{
"message": "Request is successful, please check the admin\nevents for the status of the job"
}ユーザーのロールと権限を検証し、ユーザーのセッションを終了させる非同期ジョブを作成します。POSTリクエストのステータスを返します。
curl -i -X POST "https://api.box.com/2.0/users/terminate_sessions" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-H "accept: application/json" \
-d
{
user_ids: ["6178859178", "4824866571"]
user_logins: ["user@example.com", "user2@example.com",]
}{
"message": "Request is successful, please check the admin\nevents for the status of the job"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
リクエストのステータスに関するメッセージを返します。
終了ジョブステータスについて通知するメッセージ。
終了ジョブステータスの一意の識別子。
"Request is successful, please check the admin\nevents for the status of the job"
このページは役に立ちましたか?